Bug 13310 - glibc conflict with memprof
glibc conflict with memprof
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-01 06:48 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-01 06:48:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-07-01 06:48:34 EDT
On a beta1 system, I tried manually updating glibc from beta2.  I got a
error message the file /usr/bin/memprof in glibc conflicts with package
memprof.
Comment 1 Jeff Johnson 2000-07-22 12:25:28 EDT
This has been fixed (as of glibc-2.1.91-16).

Note You need to log in before you can comment on or make changes to this bug.